#frameholder .block-inner-content img {padding:0;margin:0 auto;}
#control .frame_button {display:block;width:8px;height:8px;border-radius:8px;background:#c1c1c1;cursor:pointer;margin:5px 1px 10px;float:left;border:1px solid #c1c1c1}
#control .frame_button.active {background:#239046}
#rotator {overflow:hidden;position:relative}